body {
     /*background-color: rgb(153,153,153);*/
     background-color: rgb(204,204,204);
     font-family: arial, helvetica,  sans-serif;
     /*font-family: "Comic Sans MS", arial, helvetica;*/
     font-size: 100%;
     margin-left: 2cm;
     margin-right: 4cm;
}

h1 {
     font-size: 140%;
     font-weight: bold;
     color: rgb(153,0,0);
}

h2 {
     font-size: 120%;
     font-weight: bold;
}

h3 {
     font-size: 110%;
     font-style: italic;
}

.oneensverklaring {
    font-family: inherit;
    font-weight: bold;
    border-style: solid;
}

.waarschuwing {
     color: rgb(153,0,0);
     font-weight: bold;
}

.uitleg {
     color: rgb(153,0,0);
     font-weight: bold;
}

.error {
     background-color: red;
     color: white;
     font-size: 140%;
     font-weight: bold;
}

.extraaandacht {
     background-color: rgb(153,0,0);
     color: white;
     font-size: 140%;
     font-weight: bold;
}

input.disabledinput {
    background-color: rgb(204,204,204); /* Zelfde als pagina-achtergrond */
}

th.score-table {
     font-size: 100%;
     text-align: left;
     font-weight: bold;
}

th.special-score {
     font-size: 100%;
     text-align: left;
     font-style: italic;
}

td {
    vertical-align: top;
}

td.special-score {
     text-align: left;
}

th.overzicht-special-score {
     xwidth: 3cm;
     font-weight: bold;
     text-align: left;
}

td.overzicht-special-score {
     xwidth: 3cm;
}

span.naam {
     font-style: italic;
     color: rgb(153,0,0);
     font-weight: bolder;
     
}

.sortable th.descend{
	background-image:url(caret_up.gif);
	}
.sortable th.ascend{
	background-image:url(caret_down.gif);
	}
.sortable th{
	background-position: 95% 50%;
	background-repeat:no-repeat;
	cursor:pointer;
	padding: 6px 15px 6px 6px;
	}

